import request from '@/utils/request'

export function getList(params) {
    return request({
      url: 'admin/auth/shop/shopPage',
      method: 'get',
      params
     })
  }
  export function getDetail(inData) {
    return request({
      url: '/admin/auth/shop/get',
      method: 'get',
      params: inData
    })
  }
  export function stallDetail(params) {
    return request({
      url: '/admin/auth/shop/newShopPage',
      method: 'get',
      params: params
    })
  }
export function stallSave(params) {
  return request({
    url: '/admin/auth/shop/save',
    method: 'post',
    params
  })
}
export function stallDel(params) {
  return request({
    url: '/admin/auth/shop/delete',
    method: 'post',
    params
  })
}

